.main > .container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.main .row {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}
.main .row:last-of-type {
	border-bottom: 0;
}
.main .row h3 {
	color: #337ab7;
	margin-top: 0;
	text-transform: uppercase;
	text-shadow: 0 0 #337ab7;
}
.main .row p {
	margin-bottom: 20px;
	font-size: 18px;
}
.main .row p:last-of-type {
	margin-bottom: 0;
}
@media screen and (min-width: 992px) {
	.main .row .col-md-4 {
		padding-left: 5%;
	}
}